#topwrap {
  
  font-size: 90%;
  
  padding: 20px 0 8px 0;
  
  background: none;
  
  border-top: none;
  
  border-bottom: none;
  
  color: #ffffff;
}
#topwrap a {
  
  color: #3069ab;
  text-transform: uppercase;
}
#topwrap a:hover {
  
  color: #eeeeee;
}
#topwrap .container {
  
  background: none;
  
  border-top: none;
  
  border-bottom: none;
  
  padding: 0;
}
#topwrap .container.panel-padding {
  padding-right: 30px !important;
  position: relative;
}
@media screen and (min-width: 1100px) {
  #topwrap .container.panel-padding {
    padding-right: 0px !important;
    position: relative;
  }
}
#topwrap h1,
#topwrap h2,
#topwrap h3,
#topwrap h4,
#topwrap h5,
#topwrap h6 {
  color: #ffffff;
}
#topwrap ul {
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 979px) {
  #topwrap ul li {
    line-height: 1em;
  }
}
#topwrap ul li a {
  float: left;
  margin: 0 10px 10px 0;
  padding: 3px 8px;
  color: #ffffff;
}
@media screen and (max-width: 979px) {
  #topwrap ul li a {
    padding: 0 8px;
  }
}
#topwrap ul li a:hover {
  background: none;
  color: #eeeeee;
}
#topwrap ul.nav li.active > a,
#topwrap ul.nav li.active a:hover {
  background: none;
  color: #3069ab;
}
#top4 ul {
  float: right;
  margin-right: -10px;
}
@media (max-width: 700px) {
  #top4 ul {
    float: left;
    margin-right: 0;
  }
}
#top4 ul li {
  float: left;
  margin: 0;
}